REM Script file to run JASigning Video Generation Server

REM ** Edit the following line if necessary to match your Java installation **
set JAVA_INS="C:\program files\java\jre1.8.0_333"

set VG_CLASSPATH="javacv-vg-server-1.0.jar;app"

echo "Video Generation Server Starting"

%JAVA_INS%\bin\java -classpath %VG_CLASSPATH% com.cwasa.javacv.ServiceApp

echo "Video Generation Server Finished"

pause
